Subject: Ticket Assigned - collection follow up
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 09:28:43 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection follow up Yahya                    Hi           04:20 PM, 25th Jan                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            04:20 PM, 25th Jan                   MAX KW Whatsapp BOT                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:20 PM, 25th Jan                     Yahya                    1           04:20 PM, 25th Jan                   MAX KW Whatsapp BOT                    Hello Yahya , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:20 PM, 25th Jan                     Yahya                    1           04:20 PM, 25th Jan                   MAX KW Whatsapp BOT                   Please enter your order number to continue.           04:20 PM, 25th Jan                     Yahya                    8411886648           04:20 PM, 25th Jan                   MAX KW Whatsapp BOT                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            04:20 PM, 25th Jan                   MAX KW Whatsapp BOT                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:20 PM, 25th Jan                     Yahya                    2           04:21 PM, 25th Jan                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:21 PM, 25th Jan                     Yahya                    1           04:21 PM, 25th Jan                   MAX KW Whatsapp BOT                   Please enter your email address           04:21 PM, 25th Jan                     Yahya                    [email-masked]           04:21 PM, 25th Jan                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           04:21 PM, 25th Jan                   Mohamed                   Hi Yahya, Good Evening, Thank you for contacting MAX. My name is Mohamed, I will be happy to assist you.           04:23 PM, 25th Jan                     Yahya                    8411886648           04:23 PM, 25th Jan                     Yahya                    When can i pickup this order           04:23 PM, 25th Jan                   Mohamed                   As i have checked the order has been placed successfully and will be ready for collection tomorrow.           04:24 PM, 25th Jan                     Yahya                    I want to gift it to someone..can i collect now?           04:24 PM, 25th Jan                     Yahya                    I want to collect today           04:24 PM, 25th Jan                   Mohamed                   I'm truly sorry for that as the order has been scheduled for collection tomorrow the order can't be collected today.           04:26 PM, 25th Jan                     Yahya                    Please try something           04:26 PM, 25th Jan                     Yahya                    I can come and collect anytime before 8pm           04:27 PM, 25th Jan                     Yahya                    I ordered yesterday and it was mention tomorrow..so i placed the order           04:27 PM, 25th Jan                   Mohamed                   Please be assured as we have now send to our store team to check the process of the order and we will update you regards via the email:  [email-masked]           04:31 PM, 25th Jan                     Yahya                    Ok thank you           04:32 PM, 25th Jan                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with MAX. Have a wonderful day.           04:35 PM, 25th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5625647